/*     53605 : 셀 설정      */
.cell_option__53605__ {display:table;width:100%}
.cell_option__53605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__53605__ {padding:20px 0;}
}

@media (min-width:1024px){
	.col__53605__ {padding:20px 0;}
}

/*     53635 : BLANK 컨텐츠      */
.blank__53635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__53635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__53635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__53635__ {height:20px}
}

/*     53625 : 한줄 텍스트      */
.text__53625__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__53625__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__53625__ p {font-size:20px}
}

/*     53645 : 실선      */
.solid_line__53645__ {display:block;position:relative;width:50%;height:30px}
.solid_line__53645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__53645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__53645__ {height:20px}
}

/*     53715 : BLANK 컨텐츠      */
.blank__53715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__53715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__53715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__53715__ {height:20px}
}

/*     57035 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__57035__ .inline_block__57035__ {display:inline-block;vertical-align:top;background:rgba(255,255,255, 0.8);}
.text_wrap__57035__ .inline_block__57035__ .inner__57035__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__57035__ .inline_block__57035__ .inner__57035__ .icon__57035__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__57035__ .inline_block__57035__ .inner__57035__ .icon__57035__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__57035__ .inline_block__57035__ .inner__57035__ .text__57035__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__57035__.s_size_75 .inline_block__57035__ .inner__57035__ .icon__57035__ {padding-right:.5em;font-size:.75em}
.text_wrap__57035__.s_size_100 .inline_block__57035__ .inner__57035__ .icon__57035__ {padding-right:.5em;font-size:1em}
.text_wrap__57035__.s_size_150 .inline_block__57035__ .inner__57035__ .icon__57035__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__57035__.s_size_200 .inline_block__57035__ .inner__57035__ .icon__57035__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__57035__.s_size_250 .inline_block__57035__ .inner__57035__ .icon__57035__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__57035__ .inline_block__57035__ .inner__57035__ {font-size:20px}
}

/*     64775 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__64775__ .inline_block__64775__ {display:inline-block;vertical-align:top;background:rgba(255,255,255, 0.8);}
.text_wrap__64775__ .inline_block__64775__ .inner__64775__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__64775__ .inline_block__64775__ .inner__64775__ .icon__64775__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__64775__ .inline_block__64775__ .inner__64775__ .icon__64775__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__64775__ .inline_block__64775__ .inner__64775__ .text__64775__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__64775__.s_size_75 .inline_block__64775__ .inner__64775__ .icon__64775__ {padding-right:.5em;font-size:.75em}
.text_wrap__64775__.s_size_100 .inline_block__64775__ .inner__64775__ .icon__64775__ {padding-right:.5em;font-size:1em}
.text_wrap__64775__.s_size_150 .inline_block__64775__ .inner__64775__ .icon__64775__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__64775__.s_size_200 .inline_block__64775__ .inner__64775__ .icon__64775__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__64775__.s_size_250 .inline_block__64775__ .inner__64775__ .icon__64775__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__64775__ .inline_block__64775__ .inner__64775__ {font-size:20px}
}

/*     64785 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__64785__ .inline_block__64785__ {display:inline-block;vertical-align:top;background:rgba(255,255,255, 0.8);}
.text_wrap__64785__ .inline_block__64785__ .inner__64785__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__64785__ .inline_block__64785__ .inner__64785__ .icon__64785__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__64785__ .inline_block__64785__ .inner__64785__ .icon__64785__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__64785__ .inline_block__64785__ .inner__64785__ .text__64785__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__64785__.s_size_75 .inline_block__64785__ .inner__64785__ .icon__64785__ {padding-right:.5em;font-size:.75em}
.text_wrap__64785__.s_size_100 .inline_block__64785__ .inner__64785__ .icon__64785__ {padding-right:.5em;font-size:1em}
.text_wrap__64785__.s_size_150 .inline_block__64785__ .inner__64785__ .icon__64785__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__64785__.s_size_200 .inline_block__64785__ .inner__64785__ .icon__64785__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__64785__.s_size_250 .inline_block__64785__ .inner__64785__ .icon__64785__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__64785__ .inline_block__64785__ .inner__64785__ {font-size:20px}
}

/*     57025 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__57025__ .inline_block__57025__ {display:inline-block;vertical-align:top;background:rgba(255,255,255, 0.8);}
.text_wrap__57025__ .inline_block__57025__ .inner__57025__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__57025__ .inline_block__57025__ .inner__57025__ .icon__57025__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__57025__ .inline_block__57025__ .inner__57025__ .icon__57025__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__57025__ .inline_block__57025__ .inner__57025__ .text__57025__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__57025__.s_size_75 .inline_block__57025__ .inner__57025__ .icon__57025__ {padding-right:.5em;font-size:.75em}
.text_wrap__57025__.s_size_100 .inline_block__57025__ .inner__57025__ .icon__57025__ {padding-right:.5em;font-size:1em}
.text_wrap__57025__.s_size_150 .inline_block__57025__ .inner__57025__ .icon__57025__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__57025__.s_size_200 .inline_block__57025__ .inner__57025__ .icon__57025__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__57025__.s_size_250 .inline_block__57025__ .inner__57025__ .icon__57025__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__57025__ .inline_block__57025__ .inner__57025__ {font-size:20px}
}

/*     53695 : BLANK 컨텐츠      */
.blank__53695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__53695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__53695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__53695__ {height:40px}
}

/*     53705 : 이미지 (비율형)      */
.img_ratio__53705__ {max-width:100%;vertical-align:top}
.img_ratio__53705__ * {box-sizing:border-box}
.img_ratio__53705__ a {display:block;vertical-align:top}
.img_ratio__53705__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__53705__ img {width:auto}
}

